@import "../fonts/Poster Gothic ExCond ATF.css";
/* sora-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Sora';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/sora-v17-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


html, body
{
background: #000;
text-align: center;
color: #fff;
 font-family: 'Sora';   
 font-size:120%;      
}
div {
    width: 100%;  margin: 0px auto; text-align: center;
}
img {
    width: 50%;
    height: auto;
}
@media (min-width: 1200px) {
div {
    width: 50%;
}
img {
    width: 50%;
    height: auto;
}    
}


h1 {
    padding-top: 1rem;
    font-family: 'Poster Gothic ExCond ATF';    
    font-size: 400%;
}

a, a:visited {
    color: #fff;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
